Bug 534856 - (RHQ-1611) Allow apache plugin to autodiscover processes that start with httpd
Allow apache plugin to autodiscover processes that start with httpd
Status: CLOSED NEXTRELEASE
Product: RHQ Project
Classification: Other
Component: Plugins (Show other bugs)
unspecified
All All
low Severity medium (vote)
: ---
: ---
Assigned To: Heiko W. Rupp
Pavel Kralik
http://jira.rhq-project.org/browse/RH...
: Improvement
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-19 09:46 EST by Heiko W. Rupp
Modified: 2013-04-30 19:32 EDT (History)
1 user (show)

See Also:
Fixed In Version: 1.2
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Heiko W. Rupp 2009-02-19 09:46:00 EST
Currently httpd is found, but httpd-prefork is not.
We should allow for httpd* to be detected. 

This is a one line change in the plugin descriptor.

QA needs to check that httpd is found as well as httpdfoo

Comment 1 Pavel Kralik 2009-03-23 11:08:54 EDT
Tested with Apache 2.2.3 on RHEL - I took an httpdfoo into inventory.

RHEL5.3, x86_64, Oracle 10g XE 10.2.0.1.0, java 1.6.0_11, httpd 2.2.3, JON RHQ SVN rev# 3443 
Comment 2 Red Hat Bugzilla 2009-11-10 15:36:43 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-1611

Note You need to log in before you can comment on or make changes to this bug.